User Rating: 5 / 5

Star ActiveStar ActiveStar ActiveStar ActiveStar Active
 

We have completed compatibility testing with ZENworks 2020 Update 1 which requires Imaging Toolkit 11.0.8 or above.

Please see Imaging Toolkit ZENworks compatibility page.